/*...............................for menu.......................................*/
.navbar-default {
  background: none;
  border: none;
  text-transform: none;
  margin: 0px;
}

.nav>li {
	font-family: 'Raleway', sans-serif;	
	font-size: 1.06em;
	position: relative;
	font-weight: 400;
	display: block;
	color: #303030;		
}

.nav>li>a {
	position: relative;
	display: block;
	border-bottom: 2px solid #fff;   
	padding: 22px 37px;	
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #f37921;
  background: none;
  border-bottom: 2px solid #0055a6;   
  margin-right:1px;
  background-image: url("../img/menu-bottom-icon.png");
  background-position: bottom;
  background-repeat: no-repeat;	
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
  background-color: #FFF;
  color: #555;
}

.navbar-default .navbar-nav>li>a {
	color: #000;	
}

.navbar-default .navbar-nav>li>a:active {
	background: none;
  border-bottom: 2px solid #92C500;
  color: #F37921;
}

.navbar-default .navbar-nav>li>a:hover {
	color: #f37921;
  background: none;
  border-bottom: 2px solid #0055a6;    
  background-image: url("../img/menu-bottom-icon.png");
  background-position: bottom;
  background-repeat: no-repeat;
}

.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {
  background-color: #FFF;
  border-color: #428bca;
}
/*.........................................................................................*/

/*...............................for drop down menu.......................................*/
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
  background-color: #f37921;
  color: #FFF;
}

.dropdown-menu {   
  border-radius: 0px;  
}

.dropdown-menu > li.open > a:focus{
  background-color: #f37921;
  color: #FFF;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
  background-color: #f37921;
  color: #FFF;
}
        
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus{
  color: #fff;
  background-color: #f37921;
}

.dropdown-menu li a:hover{
  background-color: #f37921;
}

.dropdown-menu > li > a {          
  color: #000;
  padding-top: 5px;
  padding-bottom: 5px; 
  margin-top: 1px;
  margin-bottom: 1px;
}

.navbar-default .dropdown-toggle > li {
  padding-left: 0px;
  padding-top: 0px;
}
/*.........................................................................................*/

/*.........................................for sumenu.......................................*/

.marginBottom-0 {
  margin-bottom:0;
}

.dropdown-submenu {
  position:relative;
}

.dropdown-submenu>.dropdown-menu{
  top:0;left:100%;
  margin-top:-6px;
  margin-left:-1px;
  -webkit-border-radius:0 0px 0px 0px;
  -moz-border-radius:0 6px 6px 6px;
  border-radius:0 6px 6px 6px;
}

.dropdown-submenu>a:after {
  display:block;content:" ";
  float:right;
  width:0;
  height:0;
  border-color:transparent;
  border-style:solid;
  border-width:5px 0 5px 5px;
  border-left-color:#cccccc;
  margin-top:5px;
  margin-right:-10px;
}

.dropdown-submenu:hover>a:after {
  border-left-color:#fff;
}

.dropdown-submenu.pull-left {
  float:none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
  left:-100%;
  margin-left:0px;
  -webkit-border-radius:6px 0 6px 6px;
  -moz-border-radius:6px 0 6px 6px;
  border-radius:6px 0 6px 6px;
}

.dropdown-submenu > .dropdown-menu {
  top: 0px;
  left: 100%;
  margin-top: 0px;
  margin-left: -1px;
  border-radius: 0px;
  background-color: #FFF;
}

.dropdown-submenu > .dropdown-menu li{
  padding-right: 0px;
  padding-left: 0px;
}

.dropdown-menu ul li.active{
  background-color: #a81c49;
}

.navbar-nav > li > .dropdown-menu {
  padding-top: 0px;
}

.glyphicon-chevron-down{
  font-size: 9px;
}
/*.........................................................................................*/


.caret-right {
  display: inline-block;
  width: 0;
  height: 0;
  border-left: 5px solid #999999; 
  border-bottom: 4px solid transparent;
  border-top: 4px solid transparent; 
  float: right;
  margin-top: 8px;
  vertical-align: middle;  
}

/*.........................................for media.......................................*/
@media (max-width:767px) and (min-width:0px) {
    .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	    background-color: #f37921;	    
	    color: #0055a6;
	    background-image: none;
      border-bottom: 0px;
	    line-height: 20px;	    
	    margin: 0px 0px;
	    padding: 16px 30px;		        	
	}

	.navbar-default .navbar-nav>li>a {
  		border-bottom: 2px solid #fff;
  	  background-color: #FFF;	
  	  color: #f37921;
  	  padding: 16px 30px;	   	 
	}

	.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav > li > a:active > a:focus {
		  background-color: #f37921;
      border-bottom: 0px;
	    background-image: none;	   
	    color: #0055a6;	    	
	}

	.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
	    background-color: #f37921;
	    background-image: none;	    
	    color: #0055a6;	
	}		  
}

@media (min-width: 768px) and (max-width: 1024px){
  .dropdown-menu>li>a {    
    padding: 6px 16px 6px 7px;
    font-size: 0.96em;   
  }

  .nav>li>a {      
    padding: 22px 30px; 
  }
} 

@media (min-width: 1025px) and (max-width: 1280px){
  .dropdown-menu>li>a {    
    padding: 6px 16px 6px 7px;
    font-size: 0.99em;    
  }
}

@media (min-width: 1281px) {
  .dropdown-menu>li>a {    
    padding: 9px 20px 9px 12px;
    font-size: 1em;    
  }
  .nav>li>a {      
    padding: 22px 37px; 
  }
}
/*media query*/